RubyGems Navigation menu

guard-eslint 1.1.0

Allows you to add eslint to your Guard toolchain, so that eslint is run.

Versions:

  1. 1.1.0 - December 04, 2018 (9.5 KB)
  2. 1.0.1 - November 16, 2018 (9 KB)
  3. 1.0.0 - November 16, 2018 (9 KB)

Runtime Dependencies (2):

Development Dependencies (2):

  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • tadiou, RobinDaugherty

    SHA 256 checksum:

    2e0f565a483ee1377b001bcd97b81da794936216ef9c3200f111f759f316290b

    Total downloads 2,262

    For this version 1,557

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: